@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html, body {
  width: 100%;
  min-width: 320px;
  color: #000;
  background: #fff;
  font: 16px/120% "Inter", sans-serif;
  cursor: default;
}

html {
  height: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  height: auto !important;
  min-height: 100%;
  height: 100%;
  position: relative;
}

html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, select, input, textarea,
cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, fieldset, form, label, legend, caption, h1, h2, h3, h4, h5 {
  font: 16px/120% "Inter", sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
}

a img, :link img, :visited img {
  border: 0;
}

p {
  padding: 0px;
  margin: 0px;
}

img {
  max-width: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td {
  vertical-align: top;
}

a {
  cursor: pointer;
  outline: none;
  color: #000;
  text-decoration: none;
  font: 16px/120% "Inter", sans-serif;
}

a:hover {
  text-decoration: none;
}

.cl:after {
  content: "";
  display: block;
  clear: both;
}

.hand {
  cursor: pointer;
}

.display_none {
  display: none;
}

input, select, textarea, button {
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: unset;
  border: unset;
}

textarea {
  outline: none;
  resize: none;
  overflow: auto;
}

ul {
  list-style: none;
}

/*sbros stileq*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a:focus, input:focus, select:focus, option:focus, textarea:focus, button:focus {
  outline: none;
}

input:-webkit-autofill {
  background-color: transparent !important;
  -webkit-box-shadow: 0 0 0 50px white inset;
}

::-webkit-input-placeholder {
  color: rgba(30, 30, 30, 0.5);
  font-weight: 400;
}

::-moz-placeholder {
  color: rgba(30, 30, 30, 0.5);
  font-weight: 400;
} /* Firefox 19+ */
:-moz-placeholder {
  color: rgba(30, 30, 30, 0.5);
  font-weight: 400;
} /* Firefox 18- */
:-ms-input-placeholder {
  color: rgba(30, 30, 30, 0.5);
  font-weight: 400;
}

input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/*sbros stileq*/
/*Убрать стрелки type="number"*/
input[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
  appearance: textfield;
}

input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
  display: none;
}

/*Убрать стрелки type="number"*/
img {
  border: none;
  max-width: 100%;
  height: auto;
}

a, input, textarea, button, select {
  cursor: pointer;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -o-transition: 0.2s linear;
  transition: 0.2s linear;
}

/* site styles */
.footer, .top_block, .header, .content {
  max-width: 1440px;
  padding: 0 15px;
  margin: 0 auto;
}

h1 {
  font-size: 48px;
  line-height: 140%;
  font-weight: 400;
}
h1 > span {
  font-weight: 700;
}

h2 {
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 50px;
  text-align: center;
}
h2 > span {
  font-weight: 700;
}
h2 > i {
  display: block;
  font-size: 20px;
  line-height: 120%;
  color: #4C4C4C;
  font-style: normal;
  margin-top: 17px;
}
h2 > i > span {
  font-weight: 700;
}

section, footer {
  margin-top: 120px;
}

.top_wrap {
  height: 887px;
  background: url(../images/top_bg.jpg) center/cover no-repeat;
  overflow: hidden;
}

header {
  position: relative;
  z-index: 5;
  padding-top: 15px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.mob_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 5px 15px;
  background: #fff;
  box-shadow: 0px 12px 25px 0px rgba(0, 0, 0, 0.15);
  position: fixed;
  left: 0;
  top: -100%;
  z-index: 5;
  transition: 0.5s;
}
.mob_header .logo > img {
  max-width: 80px;
}
.mob_header .logo > span {
  font-size: 22px;
}
.mob_header .logo > span:nth-child(3) {
  font-size: 10px;
}
.mob_header .h_socials {
  padding: 0;
}

.logo {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.logo > img {
  max-width: 108px;
}
.logo > span {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
}
.logo > span:nth-child(3) {
  font-size: 10px;
  line-height: 120%;
  letter-spacing: 0.8px;
}

.h_address, .h_tel_block, .h_worktime {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
  color: #4C4C4C;
}
.h_address span, .h_tel_block span, .h_worktime span {
  font-weight: 700;
}
.h_address:before, .h_tel_block:before, .h_worktime:before {
  display: block;
  content: "";
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  border-radius: 50%;
  background: #fff url(../images/address.svg) center/24px no-repeat;
}

.h_worktime:before {
  background: #fff url(../images/worktime.svg) center/30px no-repeat;
}

.h_tel_block > a {
  white-space: nowrap;
  font-size: 20px;
  font-weight: 700;
}
.h_tel_block:before {
  background: #fff url(../images/tel.svg) center/24px no-repeat;
}

.h_socials {
  display: flex;
  align-items: center;
  gap: 4px;
  background: #fff;
  border-radius: 200px;
  padding: 10px 20px 10px 10px;
}
.h_socials > span {
  font-size: 14px;
  color: #4C4C4C;
  padding-left: 5px;
}
.h_socials > a {
  width: 40px;
  height: 41px;
  flex-shrink: 0;
  transition: 0.3s;
  background: url(../images/s_1.svg) center/cover no-repeat;
}
.h_socials > a:hover {
  opacity: 0.7;
}
.h_socials > a.s_2 {
  background: url(../images/s_2.svg) center/cover no-repeat;
}
.h_socials > a.s_3 {
  background: url(../images/s_3.svg) center/cover no-repeat;
}
.h_socials > a.s_4 {
  background: #000 url(../images/tel_w.svg) center/20px no-repeat;
  border-radius: 50%;
}

.top_block {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  margin-top: 55px;
  position: relative;
}

.top_car {
  display: block;
  max-width: 1096px;
  width: 100%;
  position: absolute;
  z-index: 2;
  bottom: -140px;
  right: -15px;
  pointer-events: none;
}

.tb_content {
  display: flex;
  max-width: 820px;
  width: 100%;
  flex-direction: column;
  gap: 40px;
}

.tc_items {
  display: flex;
  border-radius: 30px;
  background: #fff;
}

.tc_item {
  display: flex;
  max-width: 250px;
  flex-direction: column;
  gap: 10px;
  padding: 30px;
  border-right: 1px solid #A6A6A6;
}
.tc_item:nth-child(3) {
  max-width: 280px;
  border: none;
}

.tci_head {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 700;
}
.tci_head > img {
  width: 50px;
  height: 50px;
  object-fit: cover;
}

.tci_text {
  font-size: 16px;
  color: #4C4C4C;
}

.tc_bot {
  display: flex;
  max-width: 354px;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.tb_btn {
  display: flex;
  max-width: 354px;
  width: 100%;
  height: 86px;
  justify-content: center;
  align-items: center;
  background: #00BA7D;
  box-shadow: 0px 9px 20px rgba(0, 196, 132, 0.3), 0px 8px 30px rgba(255, 255, 255, 0.25);
  border-radius: 200px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
  transition: 0.3s;
}
.tb_btn:hover {
  opacity: 0.7;
}

.tb_text {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 600;
}
.tb_text:before {
  display: block;
  content: "";
  width: 50px;
  height: 50px;
  background: url(../images/clock.png) center/cover no-repeat;
}

.tb_form {
  display: flex;
  max-width: 410px;
  width: 100%;
  flex-direction: column;
  gap: 16px;
  padding: 40px;
  background: #FFFFFF;
  box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  position: relative;
  z-index: 3;
}
.tb_form .f_btn {
  background: #000;
}

.tbf_popup {
  max-width: 263px;
  width: 100%;
  padding: 20px;
  background: #FFFFFF;
  box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  position: absolute;
  bottom: -55px;
  left: -298px;
  font-size: 12px;
  line-height: 140%;
  font-weight: 500;
  color: #4C4C4C;
}
.tbf_popup:before {
  display: block;
  content: "";
  width: 122px;
  height: 113px;
  background: url(../images/tp_arrow.svg) center/cover no-repeat;
  position: absolute;
  top: -35px;
  right: -77px;
}

.f_head, .m_head {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}

.f_text {
  font-size: 16px;
  font-weight: 500;
  color: #4C4C4C;
  text-align: center;
  margin-bottom: 10px;
}

.f_input {
  display: block;
  width: 100%;
  height: 70px;
  padding: 0 20px;
  border: 1px solid rgba(76, 76, 76, 0.5);
  border-radius: 200px;
  text-align: center;
  font-size: 16px;
}

.f_select{
  display: block;
  width: 100%;
  height: 70px;
  padding: 0 20px;
  border: 1px solid rgba(76, 76, 76, 0.5);
  border-radius: 200px;
  text-align: center;
  font-size: 16px;
}

.f_btn {
  width: 100%;
  height: 78px;
  background: #00C484;
  border-radius: 200px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
  transition: 0.3s;
}
.f_btn:hover {
  filter: brightness(120%);
}

.niceCheck {
  display: inline-block;
  vertical-align: middle;
  width: fit-content;
  padding-left: 36px;
  cursor: pointer;
  position: relative;
}
.niceCheck > input {
  display: none;
}
.niceCheck > span {
  display: block;
  font-size: 12px;
  line-height: 120%;
  color: #4C4C4C;
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  padding-top: 3px;
}
.niceCheck > span > a {
  font-size: 12px;
  line-height: 120%;
  color: #4C4C4C;
  text-decoration: underline;
}
.niceCheck > span > a:hover {
  text-decoration: none;
}
.niceCheck > span:before {
  content: "";
  height: 20px;
  width: 20px;
  background: #000;
  border-radius: 4px;
  position: absolute;
  top: 0;
  left: 0;
}
.niceCheck input:checked + span::before {
  background: #000 url(../images/mark.svg) center/13px no-repeat;
}

.modal_window {
  display: none;
  max-width: 500px;
  background: #fff;
  border-radius: 20px;
  padding: 40px;
}

.m_form {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 16px;
}

.m_desc {
    margin: 30px 0;
}

.ad_items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.ad_item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 40px;
  border-radius: 30px;
  background: #fff;
  border: 1px solid #F5F5F5;
}

.adi_head {
  display: flex;
  align-items: center;
  gap: 20px;
}
.adi_head > img {
  width: 100%;
  max-width: 111px;
}
.adi_head > span {
  font-size: 20px;
  line-height: 130%;
  font-weight: 700;
  color: #313131;
}

.adi_text {
  font-size: 20px;
  line-height: 150%;
  color: #5F5F5F;
}

.car_buyback {
  min-height: 1186px;
  padding: 120px 0 40px;
  background: url(../images/car_buyback_bg.jpg) center/cover no-repeat;
}
.car_buyback h2 {
  color: #fff;
}

.cbi_row_3x {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.cbi_row_2x {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
  margin-top: 30px;
}

.cb_item {
  min-height: 400px;
  padding: 40px;
  border-radius: 20px;
}
.cb_item.cbi_1 {
  background: #fff url(../images/cbi_1.jpg) bottom no-repeat;
}
.cb_item.cbi_2 {
  background: #fff url(../images/cbi_2.jpg) bottom no-repeat;
}
.cb_item.cbi_3 {
  background: #fff url(../images/cbi_3.jpg) bottom no-repeat;
}
.cb_item.cbi_4 {
  background: #fff url(../images/cbi_4.jpg) bottom no-repeat;
}
.cb_item.cbi_5 {
  background: #fff url(../images/cbi_5.jpg) bottom no-repeat;
}

.cbi_head {
  font-size: 20px;
  line-height: 130%;
  color: #313131;
  font-weight: 700;
}

.cbi_text {
  font-size: 20px;
  line-height: 150%;
  color: #5F5F5F;
  margin-top: 10px;
}

.sliders {
  width: 100%;
  overflow: hidden;
}

.swiper {
  overflow: hidden;
}
.swiper:last-child {
  margin-top: 40px;
}
.swiper .swiper-slide {
  display: block;
  width: 100px !important;
  height: 75px;
}
.swiper .swiper-slide a {
  display: block;
}
.swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

.swiper:hover .swiper-wrapper {
  animation-play-state: paused !important;
}

.price_quiz .content {
  background: url(../images/p_quiz_bg.jpg) center/cover no-repeat;
  border-radius: 60px;
  padding: 80px;
}
.price_quiz h2 {
  max-width: 704px;
  text-transform: uppercase;
  text-align: left;
}

.quiz_block {
  margin-top: 40px;
}

.q_stages {
  font-size: 20px;
  line-height: 140%;
  font-weight: 700;
}

.q_time {
  display: inline-block;
  font-size: 16px;
  line-height: 140%;
  margin-top: 20px;
  position: relative;
}
.q_time:before {
  display: block;
  content: "";
  width: 122px;
  height: 122px;
  background: url(../images/q_arrow.svg) center/cover no-repeat;
  position: absolute;
  top: -40px;
  right: -110px;
}

.q_select {
  display: none;
  margin-top: 20px;
}
.q_select.visible {
  display: flex;
}

.select_wrap {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 400px;
  height: 76px;
  padding: 0 0 0 30px;
  background: #fff;
  border-radius: 200px;
  position: relative;
}
.select_wrap > select {
  width: calc(100% - 70px);
  height: 76px;
  padding-left: 20px;
}
.select_wrap > select option:first-child {
  display: none;
}
.select_wrap:after {
  display: block;
  content: "";
  width: 12px;
  height: 8px;
  background: url(../images/select_chev_12x8.svg) center/cover no-repeat;
  position: absolute;
  right: 90px;
  top: 50%;
  transform: translateY(-50%);
}

.qs_next {
  width: 256px;
  height: 76px;
  background: #00C484;
  border-radius: 200px;
  font-size: 16px;
  line-height: 76px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
  margin-left: -70px;
  position: relative;
  z-index: 3;
}
.qs_next:hover {
  filter: brightness(120%);
}
.qs_next:nth-child(3) {
  margin-left: 10px;
}

.last_stage {
  display: none;
  max-width: 560px;
}

.ls_text {
  font-size: 22px;
  line-height: 130%;
  margin-bottom: 20px;
}

.q_form {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 16px;
}
.q_form .f_input {
  background: #fff;
}

.rb_items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.rb_item > a {
  display: block;
}
.rb_item > a > img {
  display: block;
  width: 100%;
  border-radius: 30px;
}

.rbi_name {
  display: block;
  font-size: 28px;
  line-height: 140%;
  font-weight: 700;
  margin-top: 20px;
}

.rb_info {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 30px;
}

.rb_line {
  font-size: 20px;
  line-height: 140%;
  font-weight: 700;
}
.rb_line.green {
  color: #00C484;
}
.rb_line > span {
  display: inline-block;
  font-weight: 400;
}

.transactions .content {
  background: url(../images/transactions_bg.jpg) center/cover no-repeat;
  border-radius: 30px;
  padding-top: 90px;
}
.transactions .content h2 {
  color: #fff;
}
.transactions .content h2 > i {
  color: #fff;
}

.t_items {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.t_item {
  display: flex;
  align-items: flex-end;
}
.t_item > img {
  display: block;
}

.di_row_3x {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.di_row_2x {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
  margin-top: 30px;
}

.di_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  min-height: 290px;
  padding: 20px;
  background: #fff;
  border: 3px solid #F5F5F5;
  border-radius: 30px;
}
.di_item > div {
  height: 160px;
  display: flex;
  align-items: center;
}
.di_item > span {
  font-size: 20px;
  line-height: 130%;
  font-weight: 700;
  text-align: center;
  color: #313131;
}

.specialist .content {
  background: url(../images/specialist_bg.jpg) center/cover no-repeat;
  padding: 80px;
}
.specialist h2 {
  max-width: 660px;
  text-transform: uppercase;
  text-align: left;
}

.sp_text {
  max-width: 550px;
  font-size: 20px;
  line-height: 140%;
  color: #4C4C4C;
}

.sp_form {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  max-width: 800px;
  margin-top: 20px;
}
.sp_form .f_input {
  width: calc(33.3% - 10px);
}
.sp_form .f_btn {
  width: calc(33.3% - 10px);
}

.map .content {
  background: url(../images/map.png) right no-repeat;
  height: 870px;
  padding-top: 200px;
}
.map h2 {
  text-align: left;
}

.map_text {
  max-width: 480px;
  font-size: 20px;
  line-height: 140%;
  color: #4C4C4C;
}

.map_mob {
  display: none;
  margin-top: 20px;
}

.price_dependencies h2 {
  max-width: 790px;
  margin-left: auto;
  margin-right: auto;
}

.pd_items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.pd_item {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.pdi_img {
  width: 100%;
  border-radius: 30px;
}

.pdi_head {
  font-size: 20px;
  line-height: 140%;
  font-weight: 700;
  text-align: center;
}

.pdi_text {
  font-size: 20px;
  line-height: 140%;
  color: #4C4C4C;
  margin-top: 10px;
  text-align: center;
}

.r_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #F5F5F5;
  border-radius: 200px;
  padding: 20px 20px 20px 40px;
}

.rt_left {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.rt_left > img {
  max-width: 113px;
}

.rt_raits {
  display: flex;
  align-items: center;
  gap: 16px;
}

.stars {
  display: flex;
  align-items: center;
  gap: 1px;
}
.stars > div {
  width: 20px;
  height: 20px;
  background: url(../images/star.svg) center/cover no-repeat;
}

.rtr_text {
  font-size: 14px;
  color: #4C4C4C;
  font-weight: 500;
}

.rt_btn {
  width: 226px;
  height: 56px;
  background: #00C484;
  border-radius: 200px;
  font-size: 16px;
  line-height: 56px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  transition: 0.3s;
  cursor: pointer;
}
.rt_btn:hover {
  filter: brightness(120%);
}

.rev_slider {
  width: 100%;
  overflow: hidden;
  margin-top: 20px;
}
.rev_slider .swiper-slide {
  height: auto;
}
.rev_slider .swiper-pagination {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  gap: 6px;
  position: static;
  margin-top: 25px;
}
.rev_slider .swiper-pagination > span {
  display: flex;
  align-items: center;
  width: 12px;
  height: 12px;
  background: none !important;
  opacity: 1;
  border-radius: 0;
  transition: 0.3s;
}
.rev_slider .swiper-pagination > span:before {
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  background: #D9D9D9;
  transition: 0.3s;
}
.rev_slider .swiper-pagination > span.swiper-pagination-bullet-active {
  width: 24px;
}
.rev_slider .swiper-pagination > span.swiper-pagination-bullet-active:before {
  background: #00C484;
}

.rs_item {
  background: #fff;
  height: 100%;
  border-radius: 30px;
  border: 3px solid #F5F5F5;
  padding: 30px;
}

.rsi_top {
  display: flex;
  align-items: center;
  gap: 15px;
}

.rsi_ava {
  width: 86px;
  height: 86px;
  border-radius: 50%;
  flex-shrink: 0;
  overflow: hidden;
}
.rsi_ava > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rsi_info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.rsi_info .stars > div {
  width: 14px;
  height: 14px;
}

.rsi_name {
  font-size: 20px;
  line-height: 150%;
  font-weight: 700;
  color: #4C4C4C;
}

.rsi_date {
  font-size: 14px;
  font-weight: 400;
  color: #4C4C4C;
}

.rsi_text {
  font-size: 16px;
  line-height: 150%;
  color: #4C4C4C;
  margin-top: 10px;
}

.faq_items {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.faq_item {
  background: #FFFFFF;
  border: 3px solid #F5F5F5;
  border-radius: 30px;
}
.faq_item.opened .fi_head > i {
  transform: rotate(45deg);
}

.fi_head {
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  padding: 15px 30px 15px 40px;
  cursor: pointer;
}
.fi_head > span {
  font-size: 20px;
  line-height: 140%;
  font-weight: 700;
}
.fi_head > i {
  display: block;
  width: 28px;
  height: 28px;
  flex-shrink: 0;
  position: relative;
  transition: 0.3s;
}
.fi_head > i:before {
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  background: #00C484;
  border-radius: 5px;
  position: absolute;
  left: 0;
  top: 13px;
}
.fi_head > i:after {
  display: block;
  content: "";
  width: 2px;
  height: 100%;
  background: #00C484;
  border-radius: 5px;
  position: absolute;
  left: 13px;
  top: 0;
}

.fi_text {
  display: none;
  font-size: 20px;
  line-height: 140%;
  color: #4C4C4C;
  padding: 0 30px 20px 40px;
}

.foo_top {
  display: flex;
  gap: 30px;
}

.foo_left {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 330px;
  width: 100%;
  background: #FFFFFF;
  border: 3px solid #F5F5F5;
  border-radius: 30px;
  padding: 40px;
}
.foo_left .logo {
  max-width: 120px;
}

.fl_head {
  font-size: 24px;
  line-height: 130%;
  font-weight: 700;
}

.fl_btn {
  width: 100%;
  height: 68px;
  background: #00C484;
  border-radius: 200px;
  font-size: 16px;
  line-height: 68px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
}
.fl_btn:hover {
  filter: brightness(120%);
}

.foo_map {
  flex: 1;
  border: 3px solid #F5F5F5;
  border-radius: 30px;
  overflow: hidden;
}

.foo_conf {
  padding: 40px 0 20px;
  text-align: center;
}
.foo_conf > a {
  font-size: 20px;
  line-height: 140%;
  text-align: center;
  color: #707477;
}
.foo_conf > a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 1400px) {
  .top_wrap {
    height: unset;
    padding-bottom: 80px;
  }
  .top_car {
    z-index: 0;
  }
  .tb_content h1, .tb_content .tc_items, .tb_content .tc_bot {
    position: relative;
    z-index: 1;
  }
  .top_car {
    width: 76dvw;
  }
  .ad_items {
    grid-gap: 15px;
  }
  .ad_item {
    padding: 20px;
  }
  .adi_head > span br {
    display: none;
  }
} /*1400*/
@media only screen and (max-width: 1300px) {
  h1 {
    font-size: 36px;
  }
  .tb_form {
    max-width: 350px;
    padding: 20px;
  }
  .f_text br {
    display: none;
  }
  .top_car {
    width: 72dvw;
  }
  .tc_items {
    padding: 0;
  }
  .tc_item {
    padding: 15px;
  }
  .tci_head {
    font-size: 14px;
  }
  .tci_head > img {
    width: 30px;
    height: 30px;
  }
  .header .h_worktime {
    display: none;
  }
  .tbf_popup {
    left: -310px;
  }
  .adi_head > span {
    font-size: 18px;
  }
  .adi_text {
    font-size: 16px;
    line-height: 130%;
  }
  .price_quiz .content {
    background: url(../images/p_quiz_bg.jpg) left no-repeat;
  }
  .rb_items {
    grid-gap: 15px;
  }
  .rbi_name {
    font-size: 24px;
    margin-top: 10px;
  }
  .rb_info {
    margin-top: 20px;
  }
  .di_row_3x {
    grid-gap: 15px;
  }
  .di_row_2x {
    grid-gap: 15px;
    margin-top: 15px;
  }
  .di_item > span br {
    display: none;
  }
  .specialist .content {
    background: url(../images/specialist_bg.jpg) left/cover no-repeat;
  }
  .map .content {
    background: url(../images/map.png) 500px no-repeat;
  }
  .map h2 {
    text-align: left;
  }
  .pd_items {
    grid-gap: 15px;
  }
  .pd_item {
    gap: 20px;
  }
  .pdi_text {
    font-size: 18px;
  }
  .rs_item {
    padding: 15px;
    border-radius: 20px;
  }
  .foo_top {
    gap: 15px;
  }
} /*1300*/
@media only screen and (max-width: 1024px) {
  section, footer {
    margin-top: 80px;
  }
  h1 {
    font-size: 30px;
  }
  h1 br {
    display: none;
  }
  h2 {
    font-size: 34px;
    margin-bottom: 30px;
  }
  .mob_header.visible {
    top: 0;
  }
  .top_wrap {
    background: #F7F8FA;
    padding-bottom: 250px;
  }
  .top_block {
    margin-top: 40px;
  }
  .tb_content {
    gap: 25px;
  }
  .top_car {
    bottom: -250px;
    width: 550px;
  }
  .header .h_address, .header .h_worktime, .header .h_tel_block {
    display: none;
  }
  .header .h_tel_block {
    display: flex;
  }
  .h_tel_block {
    display: flex;
  }
  .tbf_popup {
    display: none;
  }
  .tc_items {
    flex-direction: column;
  }
  .tc_item {
    max-width: 100% !important;
    border-right: none;
    border-bottom: 1px solid #A6A6A6;
  }
  .ad_items {
    grid-template-columns: repeat(2, 1fr);
  }
  .adi_head > img {
    max-width: 55px;
  }
  .adi_head > span {
    font-size: 18px;
  }
  .car_buyback {
    padding-top: 40px;
    min-height: unset;
  }
  .cbi_row_3x, .cbi_row_2x {
    grid-gap: 15px;
  }
  .cbi_row_2x {
    margin-top: 15px;
  }
  .cb_item {
    padding: 20px;
    min-height: 270px;
    background-size: 100% !important;
  }
  .cbi_head {
    font-size: 18px;
  }
  .cbi_text {
    font-size: 16px;
    line-height: 130%;
    margin-top: 5px;
  }
  .cbi_text br {
    display: none;
  }
  .rb_items {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px 15px;
  }
  .transactions .content {
    padding-top: 20px;
    border-radius: 15px;
  }
  .di_item {
    min-height: 200px;
    padding: 20px 15px;
    border: 1px solid #F5F5F5;
    border-radius: 20px;
  }
  .di_item > div {
    height: 100px;
  }
  .di_item > div > img {
    transform: scale(0.6);
  }
  .di_item > span {
    font-size: 16px;
  }
  .specialist .content {
    padding: 20px 15px;
    border-radius: 20px;
    background: #EFF0E8;
  }
  .map .content {
    background: none;
    padding: 0 15px;
    height: unset;
  }
  .map h2 {
    text-align: center;
  }
  .map_mob {
    display: block;
  }
  .map_text {
    margin: 0 auto;
    text-align: center;
  }
  .pd_items {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px 15px;
  }
  .pd_item {
    gap: 10px;
  }
  .pdi_head {
    font-size: 17px;
  }
  .pdi_text {
    font-size: 16px;
    line-height: 120%;
    margin-top: 5;
  }
  .faq_items {
    gap: 15px;
  }
  .faq_item {
    border: 1px solid #F5F5F5;
    border-radius: 20px;
  }
  .fi_head {
    min-height: 50px;
    padding: 15px 20px;
  }
  .fi_head > span {
    font-size: 18px;
  }
  .fi_text {
    font-size: 16px;
    padding: 0 20px 15px 20px;
  }
  .foo_left {
    padding: 15px;
    border-radius: 20px;
  }
  .foo_map {
    border-radius: 20px;
  }
} /*1024*/
@media only screen and (max-width: 768px) {
  section, footer {
    margin-top: 40px;
  }
  h1 {
    font-size: 24px;
    text-align: center;
  }
  h2 {
    font-size: 26px;
    margin-bottom: 20px;
  }
  h2 > i {
    font-size: 16px;
    margin-top: 10px;
  }
  .header {
    flex-direction: column;
    gap: 5px;
  }
  .top_wrap {
    padding-bottom: 20px;
  }
  .top_block {
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
  }
  .tb_form {
    max-width: 450px;
  }
  .top_car {
    position: static;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    right: unset;
    bottom: unset;
  }
  .tc_bot {
    max-width: 100%;
  }
  .tb_btn {
    height: 60px;
  }
  .f_input {
    height: 50px;
  }
  .f_select {
    height: 50px;
  }
  .f_submit {
    height: 50px;
  }
  .f_head, .m_head {
    font-size: 20px;
  }
  .f_text {
    font-size: 14px;
    margin-bottom: 0;
  }
  .modal_window {
    padding: 40px 20px;
  }
  .car_buyback {
    background: #3D3D3D;
  }
  .cbi_row_3x, .cbi_row_2x {
    grid-template-columns: repeat(1, 1fr);
  }
  .cb_item {
    max-width: 350px;
    margin: 0 auto;
  }
  .price_quiz .content {
    padding: 20px 15px;
    border-radius: 20px;
  }
  .q_time:before {
    transform: scale(0.6);
    top: -55px;
  }
  .rbi_name {
    font-size: 18px;
  }
  .rb_line {
    font-size: 16px;
  }
  .f_btn {
    height: 50px;
    line-height: 50px;
  }
  .sp_text {
    font-size: 16px;
  }
  .map_text {
    font-size: 16px;
  }
  .rev_slider {
    padding-bottom: 30px;
  }
  .rt_btn {
    margin: 15px auto 0;
  }
  .r_top {
    display: block;
    border-radius: 20px;
    padding: 20px;
    gap: 15px;
  }
  .rt_left {
    align-items: center;
  }
  .foo_top {
    flex-direction: column;
  }
  .foo_left {
    max-width: 100%;
  }
  .foo_map {
    flex: unset;
    height: 340px;
  }
  .foo_conf {
    padding-top: 20px;
  }
} /*768*/
@media only screen and (max-width: 600px) {
  .ad_items {
    grid-template-columns: repeat(1, 1fr);
  }
  .q_select.visible {
    flex-wrap: wrap;
    gap: 15px;
  }
  .select_wrap {
    height: 50px;
    max-width: 100%;
    padding-left: 0;
  }
  .select_wrap > select {
    height: 50px;
    width: 100%;
    padding-left: 20px;
  }
  .select_wrap:after {
    right: 30px;
  }
  .qs_next {
    width: calc(50% - 10px);
    height: 50px;
    line-height: 50px;
    margin-left: unset !important;
    position: static;
    z-index: 0;
  }
  .rb_items {
    grid-template-columns: repeat(1, 1fr);
  }
  .sp_form {
    flex-direction: column;
  }
  .sp_form .f_input, .sp_form .f_btn {
    width: 100%;
  }
  .rsi_ava {
    width: 56px;
    height: 56px;
  }
  .rsi_info {
    gap: 5px;
  }
  .rsi_name {
    font-size: 16px;
    line-height: 120%;
  }
  .rsi_text {
    font-size: 15px;
    line-height: 120%;
  }
} /*600*/
@media only screen and (max-width: 480px) {
  h1 {
    font-size: 20px;
  }
  .transactions .content h2 > i br {
    display: none;
  }
  .documents .content h2 br {
    display: none;
  }
  .di_row_3x, .di_row_2x {
    grid-template-columns: repeat(1, 1fr);
  }
  .di_item {
    min-height: unset;
    padding: 15px;
  }
  .pd_items {
    grid-template-columns: repeat(1, 1fr);
  }
  .rt_raits {
    flex-direction: column;
    gap: 7px;
  }
} /*480*/
@media only screen and (max-width: 380px) {
  .q_time:before {
    display: none;
  }
} /*380*/

/*# sourceMappingURL=style.css.map */



.niceCheck input[type="checkbox"].uk-form-danger + span:before{animation-duration: .5s; animation-timing-function: ease-out; animation-fill-mode: both; animation-name: uk-shake;}
.niceCheck input[type="checkbox"].uk-form-danger + span:before{border-color: red;background: red;}

textarea.uk-form-danger, input.uk-form-danger {animation-duration: .5s;animation-timing-function: ease-out;animation-fill-mode: both;animation-name: uk-shake;}
input.uk-form-danger::placeholder {color: #f00 !important;}
@keyframes uk-shake {
    0%, 100% { transform: translateX(0); }
    10% { transform: translateX(-9px); }
    20% { transform: translateX(8px); }
    30% { transform: translateX(-7px); }
    40% { transform: translateX(6px); }
    50% { transform: translateX(-5px); }
    60% { transform: translateX(4px); }
    70% { transform: translateX(-3px); }
    80% { transform: translateX(2px); }
    90% { transform: translateX(-1px); }
}


.footer__bottom{padding: 25px 0;position: relative;z-index: 9;box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);font-size: 16px;background: rgba(255, 255, 255, 0.05);margin-top: 50px;}
.footer__bottom .row{align-items: center; display: flex;justify-content: space-between;align-items: center;}
.footer__bottom .left{}
.footer__bottom .copy{margin-bottom: 5px;}
.footer__bottom .politika{color: #1E1E1E;border-bottom: 1px solid #1E1E1E;text-decoration: none;font-size: 14px;display: inline-block;}
.footer__bottom .politika:hover{border-bottom: 1px solid rgba(255, 255, 255, 0);}
.footer__bottom .right{font-size: 14px;}
.footer__bottom .right a{display: flex;align-items: center;text-decoration: none;color: #1E1E1E;}
.footer__bottom .right a:hover svg{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
.footer__bottom .right svg{margin-right: 7px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
@media screen and (max-width: 600px) {
    .footer__bottom .row {flex-direction: column; gap: 30px; text-align: center;}
}

#sp-cookie-consent.position-bottom{max-width: 560px;width: 90% !important;border-radius: 10px; box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);font-size: 14px;bottom: 20px; left: 50% !important;transform: translateX(-50%);}
#sp-cookie-consent.position-bottom > div{padding: 15px 20px;flex-wrap: nowrap !important;justify-content: space-between;gap: 10px;}
#sp-cookie-consent.position-bottom > div > .sp-cookie-consent-action {margin-top: 0px !important;flex: none; max-width: 100%;}